package ow::lt_LT_CP1257;

# Lithuanian translation, charset: windows-1257
# by Alvydas Sinkunas, dvm382.AT.takas.lt, 2003-01-15

%lang_folders =
   (
   INBOX            => 'Gauti laiškai',
   'saved-messages' => 'Išsaugoti laiškai',
   'sent-mail'      => 'Išsiųsti laiškai',
   'saved-drafts'   => 'Rašomi laiškai',
   'mail-trash'     => 'Šiukšliadėžė',
   'spam-mail'      => 'Spam',
   'virus-mail'     => 'Virus',
   LEARNSPAM        => '--LEARN SPAM--',
   LEARNHAM         => '--LEARN HAM--',
   FORWARD          => '--FORWARD--',
   DELETE           => '--TRINTI--'
   );

%lang_sortlabels =
   (
   status      => 'Rušiavimas (pirma neskaityti)',
   date        => 'Pagal datą (pirma seniausi)',
   date_rev    => 'Pagal datą (pirma naujausi)',
   sender      => 'Pagal siuntėją (Ascending)',
   sender_rev  => 'Pagal siuntėją (Descending)',
   subject     => 'Pagal  temą (pirma seniausi)',
   subject_rev => 'Pagal  temą (pirma naujausi)',
   size        => 'Pagal dydį (pirma mažiausia)',
   size_rev    => 'Pagal dydį (pirma didžiausi)',
   );

%lang_abooksortlabels =
   (
   fullname     => 'Full Name (A to Z)',
   fullname_rev => 'Full Name (Z to A)',
   prefix       => 'Name Prefix (A to Z)',
   prefix_rev   => 'Name Prefix (Z to A)',
   first        => 'First Name (A to Z)',
   first_rev    => 'First Name (Z to A)',
   middle       => 'Middle Name (A to Z)',
   middle_rev   => 'Middle Name (Z to A)',
   last         => 'Last Name (A to Z)',
   last_rev     => 'Last Name (Z to A)',
   suffix       => 'Name Suffix (A to Z)',
   suffix_rev   => 'Name Suffix (Z to A)',
   email        => 'First Email Address (A to Z)',
   email_rev    => 'First Email Address (Z to A)',
   phone        => 'First Phone Number (ascending numeric)',
   phone_rev    => 'First Phone Number (descending numeric)',
   );

%lang_abookselectionlabels =
   (
   ALL => "All Addressbooks",
   global => "Global Addressbook",
   ldapcache => "Global Addressbook - ldap",
   readmessage => "reading the message",
   );

%lang_onofflabels =
   (
   auto => 'Auto switched',
   on   => 'On',
   off  => 'Off',
   );

%lang_bgfilterthresholdlabels =
   (
     0 => 'No',
     1 => 'Yes',
    20 => 'Only if INBOX has more than 20 new messages',
    50 => 'Only if INBOX has more than 50 new messages',
   100 => 'Only if INBOX has more than 100 new messages',
   200 => 'Only if INBOX has more than 200 new messages',
   500 => 'Only if INBOX has more than 500 new messages',
   );

%lang_prioritylabels =
   (
   normal      => 'Normalus',
   urgent      => 'Svarbus',
   'non-urgent'=> 'Nesvarbus'
   );

%lang_msgformatlabels =
   (
   auto => 'Auto selected',
   text => 'Text',
   html => 'HTML',
   both => 'HTML and Text'
   );

%lang_withoriglabels =
   (
   at_beginning => 'nuo pradžios',
   at_end       => 'nuo pabaigos',
   none         => 'Nėra'
   );

%lang_receiptlabels =
   (
   ask => 'Prašyti patvirtinimo',
   yes => 'Taip',
   no  => 'Ne'
   );

%lang_disableemblinklabels =
   (
   none    => 'None',
   cgionly => 'CGI only',
   all     => 'All embedded URLs'
   );

%lang_ctrlpositionlabels =
   (
   top    => 'Viršuje',
   bottom => 'Apačioje'
   );

%lang_sendpositionlabels =
   (
   before => 'Before mail edit area',
   after  => 'After mail edit area',
   both   => 'Prieš ir po laiško langu'
   );

%lang_abookbuttonpositionlabels =
   (
   before => 'Before addressbook entries',
   after  => 'After addressbook entries',
   both   => 'Before and after addressbook entries'
   );

%lang_checksourcelabels =
   (
   all  => 'All new messages in INBOX',
   pop3 => 'Only messages from pop3 server',
   none => 'None'
   );

%lang_timelabels =
   (
      3 => '3 min.',
      5 => '5 min.',
     10 => '10 min.',
     20 => '20 min.',
     30 => '30 min.',
     60 => '60 min.',
    120 => '2 val.',
    180 => '3 val.',
    360 => '6 val.',
    720 => '12 val.',
   1440 => '24 val.'
   );

%lang_timezonelabels =
   (
   '-1200' => 'International Date Line West',
   '-1100' => 'Nome, Anadyr',
   '-1000' => 'Alaska-Hawaii Standard',
   '-0900' => 'Yukon Standard',
   '-0800' => 'Pacific Standard',
   '-0700' => 'Mountain Standard',
   '-0600' => 'Central Standard',
   '-0500' => 'Eastern Standard',
   '-0400' => 'Atlantic Standard',
   '-0330' => 'Newfoundland Standard',
   '-0300' => 'Atlantic Daylight',
   '-0230' => 'Newfoundland Daylight',
   '-0200' => 'Azores, South Sandwich Islands',
   '-0100' => 'West Africa',
   '+0000' => 'Greenwich Mean',
   '+0100' => 'Central European',
   '+0200' => 'Eastern European',
   '+0300' => 'Baghdad, Moscow, Nairobi',
   '+0330' => 'Tehran',
   '+0400' => 'Abu Dhabi, Volgograd, Kabul',
   '+0500' => 'Karachi',
   '+0530' => 'India',
   '+0600' => 'Dhaka',
   '+0630' => 'Rangoon',
   '+0700' => 'Bangkok, Jakarta',
   '+0800' => 'China Coast',
   '+0900' => 'Japan Standard',
   '+0930' => 'Australia Central Standard',
   '+1000' => 'Australia Eastern Standard',
   '+1030' => 'Lord Howe Island',
   '+1100' => 'Australia Eastern Summer',
   '+1200' => 'International Date Line East',
   '+1300' => 'New Zealand Daylight',
   );

%lang_abookclasslabels =
   (
   PRIVATE => 'Private',
   PUBLIC => 'Public',
   );

%lang_satestfields =
   (
   name       => 'Name',
   desc       => 'Description',
   type       => 'Test Type',
   expression => 'Expression',
   score      => 'Score',
   );

%lang_satesttypes =
   (
   header  => 'Message Header',
   body    => 'Text in Msgbody (HTML tag removed)',
   uri     => 'Links in Message Body',
   rawbody => 'Text in Msgbody and Attachments (HTML tag reserved)',
   full    => 'Undecoded Msgbody and Attachments',
   );

%lang_satestheaderattrs =
   (
   ALL        => 'All',
   Subject    => 'Subject',
   From       => 'From',
   To         => 'To',
   Cc         => 'Cc',
   ToCc       => 'To and Cc',
   MESSAGEID  => 'Message Id',
   USERDEFINE => 'User Define',
   );

%lang_searchtypelabels =
   (
   contains    => 'yra frazė',
   notcontains => 'nėra frazės',
   is          => 'yra tiksli frazė',
   isnot       => 'nėra tikslios frazės',
   startswith  => 'prasideda su',
   endswith    => 'baigiasi su',
   regexp      => 'šablonai',
   );

%lang_searchdaterangelabels =
   (
   all         => 'All',
   today       => 'Today',
   oneweek     => 'One week',
   twoweeks    => 'Two weeks',
   onemonth    => 'One month',
   threemonths => 'Three months',
   sixmonths   => 'Six months',
   oneyear     => 'One year',
   );

%lang_sizes =
   (
   mb   => 'MB',	# mega bytes
   kb   => 'KB',	# kilo bytes
   byte => 'Byte'
   );

%lang_calendar =
   (
   yearview  => 'Metai',
   monthview => 'Mėnuo',
   weekview  => 'Savaitė',
   dayview   => 'Diena',
   listview   => 'Sąrašas'
   );

%lang_month =
   (
   1  => 'Sausis',
   2  => 'Vasaris',
   3  => 'Kovas',
   4  => 'Balandis',
   5  => 'Gegužė',
   6  => 'Birželis',
   7  => 'Liepa',
   8  => 'Rugpjūtis',
   9  => 'Rugsėjis',
   10 => 'Spalis',
   11 => 'Lapkritis',
   12 => 'Gruodis'
   );

%lang_wday =
   (
   0 => 'Sekmadienis',
   1 => 'Pirmadienis',
   2 => 'Antradienis',
   3 => 'Trečiadienis',
   4 => 'Ketvirtadienis',
   5 => 'Penktadienis',
   6 => 'Šeštadienis'
   );

%lang_wday_abbrev =
   (
   week => '',
   0 => 'S',
   1 => 'P',
   2 => 'A',
   3 => 'T',
   4 => 'k',
   5 => 'P',
   6 => 'Š'
   );

%lang_order =
   (
   1 => '1-as.',
   2 => '2-as.',
   3 => '3-as.',
   4 => '4-as',
   5 => '5-as'
   );

%lang_wdbutton =
   (
   refresh  => 'Atnaujinti',
   preview  => 'Preview',
   edit     => 'Redaguoti',
   listarchive => 'Sąrašas',
   decompress => 'Išskleisti',
   extract  => 'Ištraukti',
   mkpdf    => 'Make Pdf',
   mkps     => 'Make Ps',
   chdir    => 'Keisti katalogą',
   mkdir    => 'Sukurti katalogą',
   newfile  => 'Nauja byla',
   copy     => 'Kopijuoti',
   move     => 'Perkelti',
   symlink  => 'Symlink',
   delete   => 'Trinti',
   chmod    => 'Chmod',
   gzip     => 'gzCompress',
   mkzip    => 'Zip',
   mktgz    => 'Tgz',
   mkthumbnail => 'MkThumb',
   download => 'Atsiųsti',
   upload   => 'Nusiųsti',
   );

%lang_text =
   (
   loading    => 'Loading, please wait',
   help       => 'Reikia pagalbos',
   login      => 'Jungtis',
   clear      => 'Išvalyti',
   webmail    => 'WebMail',
   msglist    => 'Message List',
   point      => 'Taškas',
   pixel      => 'Vaizdo elementas',
   changepwd  => 'Keisti slaptažodį',
   viewhistory=> 'Peržiūrėti žurnalą',
   of         => 'iš viso laiškų:',
   messages   => ' ',
   unread     => 'neskaityti',
   nomessages => 'Laiškų nėra',
   inmessages => 'Atėję laiškai',
   composenew => 'Rašyti laišką',
   refresh    => 'Atnaujinti',
   userprefs  => 'Vartotojo nustatymai',
   addressbook=> 'Adresų sąrašas',
   folders    => 'Segtuvai',
   emptyfolder=> 'Empty folder',
   emptytrash => 'Ar ištrinti šiukšledėžę',
   totrash    => 'Perkelti į šiukšledėžę',
   learnham   => 'Learn Ham',
   learnspam  => 'Learn Spam',
   forever    => 'Visam laikui',
   delatlogout=> 'Ištrinti atsijungiant',
   userdef    => 'Vartotojo nustatyti',
   logout     => 'Baigti darbą',
   page       => 'Lapas',
   msgsperpage=> '@@@MSGCOUNT@@@ messages per page',
   msgcopyconf=> '\'Ar tikrai norite nukopijuoti pažymėtus laiškus?\'',
   copy       => 'Kopijuoti',
   msgmoveconf=> '\'Ar tikrai norite perkelti pažymėtus laiškus?\'',
   move       => 'Perkelti',
   markasread => 'Perskaitymo žymė',
   markasunread => 'Neperskaitymo žymė',
   dateformat => 'Datos formatas',
   date       => 'Data',
   sentdate   => 'Sent Date',
   recvdate   => 'Received Date',
   recipient  => 'Gavėjas',
   sender     => 'Siuntėjas',
   subject    => 'Tema',
   thread     => 'Thread',
   size       => 'Dydis',
   backto     => 'Grįžti į',
   reply      => 'Atsakyti',
   replyall   => 'Atsakyti visiems',
   forward    => 'Persiųsti',
   forwardasatt=> 'Persiųsti viską',
   forwardasorig=>'Forward as original',
   printfriendly=> 'Print friendly',
   msgformat  => 'MsgFormat',
   from       => 'Rašė',
   replyto    => 'Atgalinis adresas',
   to         => 'Kam',
   cc         => 'CC',
   bcc        => 'BCC',
   simplehead => 'Be antarščių',
   allhead    => 'Su antraštėm',
   simpleattmode => 'Be antraščių',
   allattmode    => 'Su antraštėm',
   attachment => 'Priedas',
   type       => 'Tipas',
   filename   => 'Bylos vardas',
   encoding   => 'Kodavimas',
   description=> 'Aprašymas',
   download   => 'Parsisiųsti',
   charset    => 'Kodų lentelė',
   sameascomposecharset => 'Kodų lentelė',
   thisispartialmsg => 'Čia yra nepilnas laiškas.',
   msgrebuild => 'Laiško atstatymas',
   editdraft  => 'Redaguoti rašomą laišką',
   savedraft  => 'Įrašyti neišsiunčiant',
   draftsaved => 'Draft @@@SUBJECT@@@ has been saved successfully',
   send       => 'Siųsti',
   msgsent    => 'Message @@@SUBJECT@@@ has been sent successfully',
   about      => 'Apie',
   close      => 'Uždaryti',
   cancel     => 'Anuliuoti',
   ok         => 'Ok',
   continue   => 'Tęsti',
   loginagain => 'Prisijungti vėl',
   exit       => 'Išeiti',
   yourname   => 'Jūsų vardas',
   save       => 'Įrašyti',
   add        => 'Pridėti',
   folderrenprop => '\'Įrašykite naują segtuvo pavadinimą\'',
   rename     => 'Pervardinti',
   folderdelconf => '\'Ar tikrai norite ištrinti šį segtuvą ir visą jo turinį?\'',
   markread   => 'Perskaitytas',
   foldermarkreadconf => '\'Are you going to mark read on all messages in this folder?\'',
   chkindex   => 'CheckIndex',
   folderchkindexconf => '\'Ar norite patikrinti katalogo indeksą?\'',
   reindex    => 'Perindeksuoti',
   folderreindexconf => '\'Ar tikrai norite perindeksuoti šį katalogą?\'',
   total      => 'Iš viso',
   edit       => 'Redaguoti',
   delete     => 'Ištrinti',
   delete_nontextatt => 'Delete all non-text attachment(s)',
   reserve    => 'Rezervuoti',
   clearadd   => 'Ištrinti visus adresus',
   importadd  => 'Importuoti',
   exportadd  => 'Eksportuoti',
   import     => 'Importuoti',
   export     => 'Export',
   addmod     => 'Pridėti/Keisti',
   modify     => 'Keisti',
   max        => 'Maximum',
   group      => 'Grupė',
   quotausage => 'Quota usage',
   quotalimit => 'Quota limit',
   quotahit   => 'JŪMS SKIRTA VIETA DISKE IŠNAUDOTA!',
   tzmap      => 'Pasaulio laiko juostų žemėlapis',
   testsound  => 'Pabandyti garsą',
   editfroms  => 'Redaguoti personalinį el. pašto adresą',
   pop3book   => 'POP3 nustatymai',
   retr_pop3s => 'Tikrinti POP3 pašto dėžutę',
   filterbook => 'Pašto filtrai',
   include    => 'Naudoti',
   exclude    => 'Nenaudoti',
   smtprelay  => 'SMTP leidimas',
   header     => 'Adresai',
   body       => 'Turinys',
   attfilename=> 'Priedų varduose',
   all        => 'Visur',
   enable     => '',
   disable    => 'Uždrausta',
   yes        => 'Taip',
   no         => 'Ne',
   filtered   => 'Nufiltruota',
   blockrelay => 'Uždraustas SMTP',
   blockemail => 'Uždraustas paštas',
   read       => 'Skaityti',
   yourmsg    => 'Jūsų laiškas',
   delivered  => 'Pristatytas',
   wasreadon1 => 'Tik skaityti',
   wasreadon2 => '.',
   globalfilterrule => 'Globalūs filtrai',
   readonly   => 'Tik skaityti',
   textcontent=> 'Tekste',
   search     => 'Ieškoti',
   advsearch  => 'Išplėstinė paieška',
   folder     => 'Katalogas',
   nofoldersel=> 'Nepasirinktas katalogas',
   showall    => 'rodyti viską',
   spellcheck => 'Tikrinti rašybą',
   checkagain => 'Tikrinti vėl',
   finishchecking => 'Patikrinta',
   editpdict  => 'Edit Personal Dictionary',
   addtodict  => 'Add to Dictionary',
   manuallyfix=> 'Fiksuoti',
   editstat   => 'Redaguoti atsakymus',
   savestat   => 'Įrašyti atsakymą',
   clearstat  => 'Ištrinti visus atsakymus',
   statreply  => '-- Standartiniai atsakymai --',
   calendar   => 'Kalendorius',
   allday     => 'All day',
   today      => 'Today',
   am         => 'iki.p',
   pm         => 'po.p',
   calfmt_year          => 'Metai @@@YEAR@@@',
   calfmt_yearmonth     => '@@@MONTH_STR@@@ @@@YEAR@@@',
   calfmt_yearmonthday  => '@@@MONTH_STR@@@ @@@DAY@@@ @@@YEAR@@@',
   calfmt_yearmonthdaywday => '@@@MONTH_STR@@@ @@@DAY@@@ @@@YEAR@@@ @@@WEEKDAY_STR@@@',
   calfmt_hourminampm => '@@@HOURMIN@@@ @@@AMPM@@@',
   autosel    => 'Auto selected',
   none       => 'Nieko',
   moreitems  => 'daugiau įrašų',
   multieditconf => 'Šis įrašas su keliomis datomis.\\nRedaguodami pakeisite įrašą visoms datoms.\\nAr testi redagavimą?',
   multidelconf  => 'Šis įrašas su keliomis datomis.\\nIštrinti galima tik visas datas iš karto.\\nAr tęsti trynimą?',
   caldelconf => 'Are you sure you want to delete this item?',
   noitemforthisday => 'Šiai dienai įrašų nėra',
   thisday_only          => 'Tik šiai datai',
   the_wday_of_thismonth => ' @@@ORDER@@@ @@@WDAY@@@ per mėnesį',
   every_wday_thismonth  => 'Kiekvienas @@@WDAY@@@ šį mėnesį',
   thismonth_only           => 'This month only',
   every_oddmonth_thisyear  => 'Every odd month this year',
   every_evenmonth_thisyear => 'Every even month this year',
   every_month_thisyear     => 'Every month this year',
   webdisk      => 'WWW Diskas',
   sshterm      => 'SSH Terminalas',
   dir          => 'Katalogas',
   dirs         => 'Katalogai',
   file         => 'Byla',
   files        => 'Bylos',
   program      => 'Programa',
   dest_of_chdir  => 'kelias iki katalogo',
   name_of_newdir => 'katalogo vardas',
   name_of_newfile=> 'bylos vardas',
   dest_of_thecopy=> 'naujas kopijuojamos bylos/katalogo vardas',
   dest_of_themove=> 'naujas perkeliamos bylos/katalogo vardas',
   dest_of_thezip=> 'naujos archyvuotos bylos vardas',
   dest_of_thetgz=> 'naujos archyvuotos bylos vardas',
   homedir      => 'Pradinis katalogas',
   showthumbnail    => 'Thumbnails',
   showhidden   => 'Rodyti paslėptas bylas',
   lastmodified => 'Redagavimo laikas',
   perm         => 'Leidimai',
   permission   => 'Access Permission',
   noitemfound  => 'Įrašo nėra',
   savefile     => 'Įrašyti bylą',
   succeeded    => 'sėkmingai',
   failed       => 'klaidingai',
   savefile_towd=> 'Įrašyti bylą į WWW Diską',
   saveatt_towd => 'Įrašyti priedą į WWW Diską',
   addatt_fromwd=> 'Prikabinti priedą iš WWW Disko',
   vdomain_usermgr    => 'Virtual Domain User Management',
   vdomain_createuser => 'Create User',
   vdomain_changeuser => 'Change User',
   vdomain_deleteuser => 'Delete User',
   vdomain_changeview => 'Change view to',
   vdomain_usersonly  => 'users only',
   vdomain_useralias  => 'users/aliases',
   vdomain_fmtuseralias => 'formatted users/aliases',
   vdomain_admin      => 'Admin',
   vdomain_localuser  => 'Local User',
   set_passwd         => 'Set Password',
   reset_passwd       => 'Reset Password',
   email_alias        => 'E-MAIL Alias',
   name       => 'Name',
   email      => 'Email',
   note       => 'Note',
   abooks => 'Addressbooks',
   abook_personal => 'Personal addressbook',
   abook_global => 'Global addressbook',
   abook_converted => 'Converted',
   abook_group_member => 'Member',
   abook_group_allmembers => 'All Members',
   abook_import => 'Import Addressbook Information',
   abook_importdest => 'Import to new addressbook...',
   abook_export => 'Export Addressbook Information',
   abook_exportnow => 'Export Now',
   abook_newcontact => 'New Contact',
   abook_newgroup => 'New Group',
   abook_noconversion => 'No Conversion',
   abook_listview_addrperpage => '@@@ADDRCOUNT@@@ addresses per page',
   abook_listview_writemailto => 'Write mail to',
   abook_listview_edit => 'Edit',
   abook_listview_move => 'Move',
   abook_listview_copy => 'Copy',
   abook_listview_compose => 'Compose message from selected',
   abook_listview_composemode => 'Select Addresses for Compose',
   abook_listview_fullname => 'Full Name',
   abook_listview_prefix   => 'Prefix',
   abook_listview_first    => 'First',
   abook_listview_middle   => 'Middle',
   abook_listview_last     => 'Last',
   abook_listview_suffix   => 'Suffix',
   abook_listview_email    => 'Email',
   abook_listview_phone    => 'Phone',
   abook_listview_note     => 'Note',
   abook_listview_none     => 'None',
   abook_listview_telpref  => 'Pref',
   abook_listview_telhome  => 'Home',
   abook_listview_telwork  => 'Work',
   abook_listview_telcell  => 'Cell',
   abook_listview_telcar   => 'Car',
   abook_listview_telfax   => 'Fax',
   abook_listview_telpager => 'Pager',
   abook_listview_telvoice => 'Voice',
   abook_listview_telvideo => 'Video',
   abook_listview_telmsg   => 'Msg',
   abook_listview_telbbs   => 'BBS',
   abook_listview_telisdn  => 'ISDN',
   abook_listview_telmodem => 'Modem',
   abook_listview_categories => 'Categories',
   abook_listview_quickadd => 'Quick Add',
   abook_listview_expandall => 'expand all',
   abook_listview_collapseall => 'collapse all',
   abook_listview_noaddresses => '-- No contacts in this addressbook --',
   abook_listview_nomatch => '-- Your search returns no matches --',
   abook_listview_done => 'Done',
   abook_listview_viewselected => 'View list of selected addresses',
   abook_listview_unselectall => 'Unselect all selected addresses',
   abook_showchecked_export => 'Checked And Ready For Exporting',
   abook_editform_destination => 'Destination',
   abook_editform_new_agent => 'This New Agent',
   abook_editform_grouplabel => 'group',
   abook_editform_valuelabel => 'value',
   abook_editform_namelabel_FN => 'Full Name @@@SOUND@@@',
   abook_editform_valuelabel_FN => '&nbsp;',
   abook_editform_namelabel_EMAIL => 'Email Addresses In This Group',
   abook_editform_namelabel_GROUPNAME => 'Group Name @@@SOUND@@@',
   abook_editform_namelabel_NICKNAME => 'Nickname</b>@@@ADDMORELINK@@@<b>',
   abook_editform_valuelabel_NICKNAME => '&nbsp;',
   'abook_editform_namelabel_SORT-STRING' => 'Last Name Sort Override',
   'abook_editform_valuelabel_SORT-STRING' => 'last name:<i>von Trapp</i>&nbsp;&nbsp;&nbsp;sort override:<i>Trapp</i>',
   abook_editform_valuelabel_TITLE => 'v.p., research and development',
   abook_editform_valuelabel_ROLE => 'manager, executive, etc',
   abook_editform_valuelabel_ORGANIZATIONNAME => 'abc, inc.',
   abook_editform_valuelabel_ORGANIZATIONALUNITS => 'accounting, european division',
   abook_editform_namelabel_URL => 'Websites</b> @@@ADDMORELINK@@@<b>',
   abook_editform_valuelabel_URL => 'http://www.mysite.com',
   abook_editform_namelabel_TZ => 'Timezone',
   abook_editform_namelabel_MAILER => 'EMail Program',
   abook_editform_valuelabel_MAILER => 'openwebmail, outlook, etc',
   abook_editform_namelabel_NOTE => 'Note',
   abook_editform_namelabel_KEY => 'Privacy Keys',
   abook_editform_undef_KEY => 'no keys exist for this contact.',
   abook_editform_view_KEY => 'view this privacy key',
   abook_editform_unknown_KEY => 'unknown key type',
   abook_editform_x509_KEY => 'X.509 Public Key Certificate',
   abook_editform_pgp_KEY => 'IETF Pretty Good Privacy PGP Key',
   abook_editform_gpg_KEY => 'GNU Privacy Guard GPG Key',
   abook_editform_namelabel_AGENT => 'Agents',
   abook_editform_undef_AGENT => 'no one acts on behalf of this contact.',
   abook_editform_download_AGENT => 'download this agent\'s vcard information',
   abook_editform_unknown_AGENT => 'unknown agent type',
   abook_editform_vcf_AGENT => 'Versit Card File',
   abook_editform_GEO_find => 'Find your geographic position',
   abook_editform_GEO_findurl => 'http://www.multimap.com/map/home.cgi?client=public&lang=&advanced=&db=US',
   abook_editform_GEO_map => 'Show a map of this location',
   abook_editform_GEO_photo => 'Show a satellite photo of this location',
   abook_editform_namelabel_CLASS => 'Access Classification',
   abook_editform_namelabel_PRODID => 'Creator Program',
   abook_editform_valuelabel_PRODID => 'outlook, openwebmail, etc',
   abook_editform_namelabel_UID => 'External Unique ID',
   abook_editform_valuelabel_UID => 'used by external programs to identify this card',
   abook_editform_namelabel_SOURCE => 'vCard Source URL',
   abook_editform_valuelabel_SOURCE => 'http://www.mysite.com/mycard.vcf',
   abook_editform_namelabel_NAME => 'vCard Source Name',
   abook_editform_valuelabel_NAME => 'a description of the source url',
   abook_editform_valuelabel_CUSTOMNAME => 'a custom name',
   abook_editform_valuelabel_CUSTOMVALUES => 'custom values',
   abook_editform_playsound => 'Play Sound',
   abook_editform_deletesound => 'Delete Sound',
   abook_editform_save_and_return => 'Save and return to parent',
   abook_editform_cancel_and_return => 'Cancel and return to parent',
   abook_editform_new_agent_link => 'create',
   sa_prefs         => 'SpamAssassin user preferences',
   sa_edittest      => 'Edit Test Rules',
   sa_editblacklist => 'Edit Black List',
   sa_editwhitelist => 'Edit White List',
   );

%lang_err =
   (
   has_illegal_chars => 'neleistini simboliai!',
   couldnt_readlock  => 'Skaitymo klaida',
   couldnt_writelock => 'Rašymo klaida',
   couldnt_create    => 'Couldn\'t create',
   couldnt_delete    => 'Couldn\'t delete',
   couldnt_open      => 'nepavyko atversti',
   couldnt_seek      => 'Couldn\'t seek in',
   couldnt_read      => 'Couldn\'t read',
   couldnt_write     => 'Couldn\'t write',
   couldnt_close     => 'Nepavyko uždaryti',
   couldnt_updatedb  => 'Nepavyko atnaujinti "index db" ',
   disallowed_pop3   => 'Nepriėmė  POP3 serveris',
   disallowed_client => 'Šiam vardui nėra teisės prisijungti',
   disallowed_receiverdomain => 'Jums neleista siųsti šiuo adresu',
   norootlogin       => 'Prisijungti nepavyks! Gudrutis... :-)',
   shouldnt_move_here=> 'Pabandykite perkelti laišką čia!',
   destination_folder=> 'Tikslo katalogas',
   doesnt_exist      => 'nėra!',
   foldername_long   => 'Segtuvo vardas turi būti ne ilgesnis kaip @@@FOLDERNAME_MAXLEN@@@ simbolių!',
   folder_with_name  => 'Segtuvas',
   already_exists    => 'jau yra!',
   cant_create_folder=> 'Nepavyko sukurti segtuvo!',
   under_indexing    => 'pabandykite vėliau ...',
   back              => 'atgal',
   tryagain          => 'bandykit dar kartą.',
   mailfilter_error  => 'Mail Filter Error',
   att_overlimit     => 'Gaila, bet Jūsų prikabinta byla didesnė už leistiną',
   inv_msg_op        => 'Neteisingi veiksmai su laišku',
   sess_cookieerr    => 'Sesijos ID nesutampa su esamu "sausainiu" - Jūsų veiksmai neleistini!',
   sess_iperr        => 'Your request didn\'t come from the same ip of this session -- access denied!',
   no_endpart        => 'Nėra pabaigos',
   part_missing      => 'Kažkas blogai',
   rebuild_fmterr    => 'Blogas naujo laiško formatas',
   rebuild_sizeerr   => 'Naujas laiškas per didelis',
   user_not_exist    => 'vartotojo nėra',
   func_notsupported => 'nenaudojama funkcija',
   auth_syserr       => 'slaptažodžio tikrinimo klaida',
   param_fmterr      => 'parametro formato klaida',
   pwd_incorrect     => 'slaptažodis neteisingas',
   pwd_confirmmismatch=>'Slaptažodis pakartotas klaidingai! Teks bandyti dar kartą.',
   pwd_tooshort      => 'Slaptažodis per trumpas (minimumas - @@@PASSWDMINLEN@@@)',
   pwd_toosimple     => 'Slaptažodis per daug paprastas',
   network_server_error => 'tinklo klaida',
   sendmail_error    => 'Sorry, there was a problem sending your message.',
   sendmail_chkdraft => 'Please check the message saved in draft folder, and try again.',
   at_char_not_allowed => 'Simbolis @ negalimas šiame lauke.  Grįžkite atgal ir bandykite dar kartą',
   badnum_in_days => 'blogas skaičius , nenuoseklus',
   access_denied     => 'Uždrausta',
   couldnt_chdirto   => 'Negalima peršokti į katalogą',
   isnt_a_dir        => 'tai ne katalogas',
   edit_notfordir    => 'Jūs negalite redaguoti katalogo',
   onefileonly       => 'Tik vieną bylą leidžiama tvarkyti',
   no_file_todownload=> 'Neaišku ką atsiųsti',
   upload_overlimit  => 'Per didelė byla. Nusiuntimo limitas - ',
   decomp_notsupported =>'Negalimaa išarchyvuoti šios bylos',
   filefmt_notsupported =>'The file format is not supported.',
   webdisk_readonly  => 'Sorry, your webdisk is read only.',
   quota_syserr      => 'Quota system error',
   quotahit_alert    => 'Sorry, you\'ve hit your quota limit. Please delete some messages from mail folders or some files from the webdisk to free disk space.',
   quotahit_delmail  => 'Warning, since the quota limit(@@@QUOTALIMIT@@@) were hit, oldest messages in folders have been removed automatcially',
   quotahit_delfile  => 'Warning, since the quota limit(@@@QUOTALIMIT@@@) were hit, some files in the webdisk have been removed automatcially',
   spool_overlimit   => 'Sorry, your INBOX has exceeded the spool limit(@@@SPOOLLIMIT@@@). Please move some messages from INBOX to other folders.',
   vdomain_toomanyuser  => 'Sorry, the user count of this domain has reached its maximum limit',
   vdomain_toomanyalias => 'Sorry, the E-MAIL alias count of this user has reached its maximum limit',
   vdomain_userrequired => 'A user name is required',
   vdomain_fwdrequired => 'A valid forwarding E-MAIL is required',
   all_module_disabled => 'All modules are disabled',
   abook_all_readonly => 'All addressbooks are readonly, please create a new one',
   abook_import_nofile => 'A file must be selected for import',
   abook_import_noformat => 'A import format MUST be chosen',
   abook_import_nodest => 'An import destination MUST be chosen',
   abook_import_unsupfmt => 'The "@@@FORMAT@@@" addressbook format is not supported at this time. Please choose another format for import',
   abook_export_unsupfmt => 'The "@@@FORMAT@@@" addressbook format is not supported at this time. Please choose another format for export',
   abook_export_undef => 'At least one address MUST be checked for export. No addresses were checked',
   abook_delete_xowmuid => 'Delete failed. No unique id defined',
   abook_delete_book => 'Unable to delete addressbook @@@ADDRESSBOOK@@@',
   abook_doesnt_exist => 'The addressbook @@@ADDRESSBOOK@@@ does not exist',
   abook_already_exists => 'The addressbook @@@ADDRESSBOOK@@@ already exists. Please choose a different name',
   abook_name_too_long => 'The addressbook name @@@ADDRESSBOOK@@@ is too long. The limit is @@@FOLDERNAME_MAXLEN@@@',
   abook_cant_rename => 'Rename of addressbook failed',
   abook_ext_notsupported => 'The filetype uploaded is not supported as a ',
   abook_toobig => 'Sorry, this would exceed the total size limit for all your addressbooks.  Please go',
   abook_delete_first => 'already exists. Please delete it before trying to add another one.',
   abook_global_denied => 'You don\'t have permission to edit the global addressbook',
   abook_editform_no_N => 'A contact cannot be saved until a name is defined. Please go back and enter a name for this contact.',
   abook_agent_one_contact => 'An Agent upload may only contain one contact.',
   );

1;
